<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>pt. 02</Title>
  <Series>HYPER SCAPE #5 Into the Void</Series>
  <Web>https://www.comixology.com/HYPER-SCAPE-5-Into-the-Void-Part-2/digital-comic/947928</Web>
  <Summary>Pulled into the Kernel, Paladin relives experiences of his past, and must face the moment his life was forever changed.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB947928], [ASINB096KWQK54]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games, Science Fiction</Genre>
  <PageCount>12</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
